Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160271 - Describe problem, fix, or request for release notes
Summary: Describe problem, fix, or request for release notes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 00:40 UTC by Gezim Hoxha
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 07:06:12 UTC


Attachments (Terms of Use)

Description Gezim Hoxha 2005-06-14 00:40:16 UTC
Description of problem, bug, incorrect information, or enhancement request:
Hard to understand:
"If you wish to add new fonts to your Fedora Core 4 system, you must be aware
that the steps necessary depend on which font subsystem is to use the new fonts."

Suggestion:
"If you wish to add new fonts to your Fedora Core 4 system, you must be aware
that the steps necessary depend on which font subsystem is going to use the new
fonts."

Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Paul W. Frields 2005-06-18 13:56:17 UTC
Still very tortured English!  Changed in CVS (xorg.xml rev 1.8) to:

"The steps to add new fonts to Fedora Core 4 depend on the font subsystem that
will use the new fonts."

This can be resolved as ERRATA.

Comment 2 Paul W. Frields 2005-06-18 13:57:40 UTC
Sorry, should read:  "...font subsystem which will use the new fonts."

Comment 3 Release Notes Tracker 2007-02-10 07:06:12 UTC
Closing old bug.


Note You need to log in before you can comment on or make changes to this bug.